@charset "utf-8";
/* CSS Document */
html,body,a,p,ul,li,img{ padding:0; margin:0; list-style:none; border:none; font-size:14px; font-family:"微软雅黑"; color:#333;}
img{ border:none;}
body{ background:none;}
a{text-decoration:none; color:#444;}
a:link{text-decoration:none}
a:hover{text-decoration:none; color:#10ae6d;}
.w1200{ width:1200px; height:auto; margin:0 auto;}
.w1350{ width:1350px; height:auto; margin:0 auto;}

.banner { background: url(images/banner_02.jpg) no-repeat top center; width:100%; height:750px; }
.nav{background:#4c9546; height:66px; width:100%;}
.nav ul{}
.nav ul li{  float:left; line-height:64px;  text-align:center;}
.nav ul li a{ font-size:18px; padding:0px 47px;   color:#fff; display:block; font-weight: bold;}
.nav ul li a:hover{background:#5ba555; padding:0px 47px; display:block;}
.nav ul li.on a{ padding:0px 54px; height:66px;background:#5ba555; display:block;}

.about{ background: url(images/about_02.jpg) no-repeat top center; width:100%; height:520px;}
.about_t img{ margin-top:76px; margin-left:56px;}
.about_ow{ padding-left:53px; padding-top:20px;}
.about_ow p{line-height:32px; text-indent:2em; font-size:16px;}
.about_ow a{ width:200px; height:40px; font-size:15px; background:#009944; line-height:40px; text-align:center; color:#fff; display:block; transition:all .3s; margin-top:50px;}
.about_ow a:hover{ border-radius:50px; color:#fff;}

.new{ background:url(images/new_bj_02.jpg) no-repeat top center; height:789px; position:relative; top:-8px;}
.new_t{ font-size:40px; font-weight:bold; color:#fff; text-align:center; padding-top:85px; padding-bottom:28px; }
.new_t img{}
.new_t span{ font-size:46px; padding-left:10px;}
.new_ow{}
.new_ow_top{}
.new_ow_top ul{}
.new_ow_top ul li{ width:380px; float:left; margin:0px 10px;}
.new_ow_top ul li .new_li_ow{ background:url(images/new_li_bj_03.png) repeat; padding:10px 15px 20px;}
.new_ow_top ul li a,.new_ow_2 ul li a{ font-size:16px; line-height:32px; width:350px; height:32px; display:block; overflow:hidden; color:#fff;  position:relative; padding-bottom:3px; }
.new_ow_top ul li a:after,.new_ow_2 ul li a:after{content:''; width:60px; height:1px; background:#bce4c8; color:#333; position:absolute; bottom:0; left:0; transition:all .66s cubic-bezier(.17,.84,.44,1);}
.new_ow_top ul li a:hover:after,.new_ow_2 ul li a:hover:after{width:100%;}
.new_ow_top ul li p,.new_ow_2 ul li p{ font-size:13px; line-height:22px;  max-height:46px; width:350px; overflow:hidden; color:#fff; padding-top:5px;}

.new_ow_2{}
.new_ow_2 ul{}
.new_ow_2 ul li{width:350px; float:left; margin:20px 10px; background:url(images/new_li_bj_03.png) repeat; padding:10px 15px 20px;}

.new_more{  width:175px;  border:1px dotted #bce4c8; height:38px; text-align:center; margin:30px auto; display:block; transition:all .6s; }
.new_more a{ color:#bce4c8; font-size:15px; line-height:38px; }
.new_more a:hover{ color:#bce4c8; }
.new_more:hover{ border-radius:50px; background:#82bb91;}


.bd{ background:url(images/ying_bj_02.jpg) no-repeat top center; height:664px; position:relative; top:-8px;}
.cxdh{float:left; width:286px; padding-right:30px; padding-top:40px;}
.box{ width:226px; height:508px; border:3px solid #4c9e61; position:absolute;}
.cxdh img{ position:relative; padding-top:30px; padding-left:26px;}


.bangdan{float:left; padding-top:89px;}
.bangdan_t{font-size:32px; color:#4c9546; font-weight:bold;}
.bangdan_t img{ width:44px; height:38px; display:block; padding-top:5px; padding-right:10px; float:left; }
.bangdan_t span{font-size:38px; color:#444;}

.bangdan_ow{}
.bangdan_ow_l{width:456px; float:left;}
.lunbo{ width:450px; float:left;  margin-top:30px;}
#owl-demo{position:relative;width:450px;height:394px;margin:10px auto 0 auto;}
#owl-demo .item{ position:relative;display:block;}
#owl-demo img{display:block;width:450px;height:394px;}
#owl-demo b{position:absolute;left:0;bottom:0;width:100%;height:78px;background-color:#000;opacity:.5;filter:alpha(opacity=50);}
#owl-demo span{position:absolute;left:0;bottom:37px;width:100%;font:18px/32px "微软雅黑","黑体";color:#fff;text-align:center;}

.owl-pagination{position:absolute;left:0;bottom:10px;width:100%;height:22px;text-align:center;}
.owl-page{display:inline-block;width:10px;height:10px;margin:0 5px;background-image:url(images/bg15.png);*display:inline;*zoom:1;}
.owl-pagination .active{width:25px;background-image:url(images/bg16.png);}
.owl-buttons{display:none;}
.owl-buttons div{position:absolute;top:50%;width:40px;height:80px;margin-top:-40px;text-indent:-9999px;}
.owl-prev{left:0;background-image:url(images/bg17.png);}
.owl-next{right:0;background-image:url(images/bg18.png);}
.owl-prev:hover{background-image:url(images/bg19.png);}
.owl-next:hover{background-image:url(images/bg20.png);}

.bangdan_ow_r{ width:372px; float:left; padding-left:30px;}
.bangdan_ow_r ul{}
.bangdan_ow_r ul li{border-bottom:1px dotted #d2d2d2; margin:15px auto; padding-bottom:10px;}
.bangdan_ow_r ul li a{ font-size:16px; line-height:32px; padding-left:15px; display:block;}
.bangdan_ow_r ul li:before{content:''; width:6px; height:6px; border:1px solid #aadcb5; border-radius:100%; position:absolute; display:inline-block; margin:12px 0px;}
.bangdan_ow_r ul li p{ font-size:13px; color:#888; line-height:22px; max-height:44px; overflow:hidden;}

.huigu{ background:url(images/huigu_bj_02.jpg) no-repeat top center; height:634px; position:relative; top:-8px;}
.huigu_t{font-size:40px; color:#4c9546; font-weight:bold; text-align:center; padding-top: 50px;}
.huigu_t img{ width:39px; height:38px; padding-top:5px; padding-right:10px; }
.huigu_t span{font-size:46px; color:#444;}
.huigu_ow{ margin-top:28px;}
.Box {position: relative; padding-top:15px;}
.Box .content {width: 1350px;margin: 0 auto;}
.Box h2 {text-align: center;margin-bottom: 35px;}
.Box .Box_con {position: relative;}
.Box .Box_con .btnl {position: absolute;}
.Box .Box_con .btn {display: block;width: 41px;height: 41px;position: absolute;top: 80px;cursor: pointer;}
.Box .Box_con .btnl {background: url(images/jtl02.png) no-repeat center;left: -72px;}
.Box .Box_con .btnr {background: url(images/jtr02.png) no-repeat center;right: -72px;}
.Box .Box_con .btnl:hover {background: url(images/jtl03.png) no-repeat center;}
.Box .Box_con .btnr:hover {background: url(images/jtr03.png) no-repeat center;}
.Box .Box_con .conbox {position: relative;overflow: hidden;}
.Box .Box_con .conbox ul {position: relative;list-style: none;}
.Box .Box_con .conbox ul li {float: left;width: 432px;height:286px;margin-left: 20px; margin-bottom:38px; overflow: hidden;}
.Box .Box_con .conbox ul li:first-child {margin-left: 0;}
.Box .Box_con .conbox ul li img {display: block;width:100%;height:100%; overflow:hidden;transition: all 0.5s;}
.Box .Box_con .conbox ul li:hover img {transform: scale(1.1);}
			
.Box .BoxSwitch {text-align: center;}
.Box .BoxSwitch span {display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;width: 30px;height: 3px;background: #ccc;margin: 0 5px;cursor: pointer;}
.Box .BoxSwitch span.cur {background: red;}

.baoming{ background:url(images/baoming_bj_02.jpg) no-repeat; position:relative; top:-10px; height:613px;}
.baoming_t{font-size:40px; color:#fff; font-weight:bold; text-align:center; padding-bottom:60px;}
.baoming_t img{ width:39px; height:38px; padding-top:5px; padding-right:10px; }
.baoming_t span{font-size:46px; color:#fff;}

.baoming_l{ width:520px; float:left; border-right:1px solid #bce4c8; padding-right:70px; }
.baoming_l p.jing,.baoming_l2 p.jing{ font-size:22px; line-height:32px; position:relative; padding-bottom:30px;}
.baoming_l p.jing:after,.baoming_l2 p.jing:after{content:''; width:50px; height:2px; background:#bce4c8; position:absolute; top:43px; left:0px;}
.baoming_l p,.baoming_l2 p{ font-size:16px; line-height:32px; color:#f2fbf9;}
.baoming_l2{ width:520px; float:left;  padding-left:70px;}


.erweima{ width:520px; margin:20px auto;}
.erweima p{ font-size:16px; color:#fff;}
.erweima1{width:157px; float:left; text-align:center; padding:20px 6px;}
.erweima1 p{  color:#fff; line-height:32px;}

                                                                           																		   

/*about*/

.con_left{ width:270px; float:left;}
.m-info{padding:21px 14px 20px;margin:40px 0 30px;border-top:7px solid #3d9b35;background-color:#fcfcfc}
.m-info p{line-height:2.3;font-size:16px;color:#666}
.m-info p em{font-weight:700; font-style:normal;}
.m-time{padding-bottom:24px;background-color:#fcfcfc;margin-bottom: 175px;}
.m-time h3{ text-align:center;margin-bottom:20px;line-height:77px;font-size:28px;color:#fff;background:#3d9b35;font-weight:400}
.m-time span{display:block;line-height:2;padding:0 18px;font-size:16px;color:#222}

.con_right{ width:890px; float:right;}
.g-tit1{margin-top:20px;padding-bottom:5px;border-bottom:1px solid #ebebeb; height:32px;}
.cur2{float:left;margin-top:4px;padding-left:32px;background:url(images/cur.png) left center no-repeat;font-size:16px;color:#666;}
.cur2 a{color:#666}
.cur2 a:hover{color:#3d9b35}

.about_n{ padding-top:20px;}
.about_n p{ line-height:30px; padding:0px 20px; text-indent:2em; font-size:15px;}
.about_img{ padding-left:15px; padding-top:20px;}

.ul-trends{overflow:hidden;margin-top:28px}
.ul-trends li{overflow:hidden;padding-bottom:22px;padding-top:26px;border-bottom:1px solid #f2f2f2}
.ul-trends li:first-child{padding-top:0}
.ul-trends .pic{float:left;width:200px;height:113px;margin-right:40px;overflow:hidden}
.ul-trends .pic img{display:block;width:100%;height:100%;transition:.5s}
.ul-trends .con:hover .pic img{transform:scale(1.05)}
.ul-trends .txt{overflow:hidden}
.ul-trends .txt .txt1{float:left;width:640px}
.ul-trends .txt .txt1 h3{font-size:20px;margin-bottom:13px;margin-top:6px;font-weight:500;color:#333;}
.ul-trends .con{display:block}
.ul-trends .con:hover .txt h3{color:#3d9b35}
.ul-trends .txt .txt1 .desc{font-size:14px;color:#999;line-height:1.6em;margin-bottom:7px}
.ul-trends .txt .txt1 .date{font-size:14px;color:#222}
.ul-trends .txt .more{display:block;float:right;font-size:14px;color:#3d9b35;margin-top:90px}
.pages-td2{margin-top:121px;margin-bottom:192px}
.ul-means{overflow:hidden;margin-top:11px}
.ul-means li{overflow:hidden;border-bottom:1px solid #ccc}
.ul-means li .con{display:block}
.ul-means li i{float:right;width:30px;height:30px}
.ul-means li:nth-of-type(n) i{background:url(../images/word-t.png) right 6px no-repeat;background-size:23px 23px}
.ul-means li:nth-of-type(2n) i{background:url(../images/pdf-t.png) right 6px no-repeat;background-size:23px 23px}
.ul-means li span{display:block;float:right;height:24px;font-size:14px;color:#666;position:relative;top:7px}
.ul-means li .con:hover span{color:#2da444}
.ul-means li h3{font-size:16px;margin:25px 0 15px;font-weight:300;background:url(../images/zh-con-xz.png) left center no-repeat;padding-left:24px;display:block;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;color:#666}
.ul-means li .con:hover h3{color:#2da444}

.bm{padding-top:80px; padding-left:120px;}
.bm p.jing{font-size:22px; line-height:32px; padding-bottom:15px;}
.bm p{line-height:26px; font-size:15px;}

.bm_l,.bm_l2{ overflow:hidden;}
.bm_l2{ margin-top:35px;}

.con_erweima{ margin:50px 120px;}

